<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000392.png" type="DMXDevice" dmxcversion="3.0.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>1213</ddf-library-id>
    <model>Fuze PAR Z120</model>
    <vendor>Elation</vendor>
    <author>Patrick Grote</author>
    <mode>CH:13 RGBW</mode>
  </information>
  <functions>
    <rgb>
      <red dmxchannel="0"/>
      <green dmxchannel="1"/>
      <blue dmxchannel="2"/>
      <white dmxchannel="3"/>
    </rgb>
    <const dmxchannel="4" name="Color Preset" val="0"/>
    <shutter dmxchannel="5">
      <step type="closed" mindmx="0" maxdmx="31"/>
      <step type="open" mindmx="32" maxdmx="63"/>
      <step type="open" mindmx="96" maxdmx="127"/>
      <step type="open" mindmx="224" maxdmx="255"/>
    </shutter>
    <strobe dmxchannel="5">
      <range type="linear" mindmx="64" maxdmx="95" minval="1" maxval="12"/>
      <range type="pulse" mindmx="128" maxdmx="159" minval="0.5" maxval="6"/>
      <range type="random" mindmx="160" maxdmx="223" minval="1" maxval="12"/>
    </strobe>
    <dimmer dmxchannel="6" finedmxchannel="7"/>
    <zoom dmxchannel="8">
      <range type="linear" mindmx="0" maxdmx="255" minval="7" maxval="55"/>
    </zoom>
    <const dmxchannel="9" name="Program macros" val="0"/>
    <const dmxchannel="10" name="Program macros speed" val="0"/>
    <const dmxchannel="11" name="Program macros fade" val="0"/>
    <rawstep dmxchannel="12" name="Dimming curve mode">
      <step caption="Default to Unit Setting" mindmx="101" maxdmx="255"/>
      <step caption="Standard" mindmx="0" maxdmx="20"/>
      <step caption="Stage" mindmx="21" maxdmx="40"/>
      <step caption="TV" mindmx="41" maxdmx="60"/>
      <step caption="Architecture" mindmx="61" maxdmx="80"/>
      <step caption="Theatre" mindmx="81" maxdmx="100"/>
    </rawstep>
  </functions>
</device>
